» Ubuntu » パッケージ

Error

two or more packages specified (kwifimanager hardy)